#!/bin/sh
#
# $FreeBSD: ports/net/lanbrowsing/files/lisa.sh,v 1.20 2007/10/29 23:48:09 lofi Exp $
#

# PROVIDE: lisa
# REQUIRE: LOGIN
# KEYWORD: FreeBSD

lisa_enable="NO"
lisa_conffile="/usr/local/etc/lisarc"

. /etc/rc.subr

name="lisa"
rcvar=`set_rcvar`
command="/usr/local/bin/lisa"
command_args="-q -c ${lisa_conffile}"
required_files="${lisa_conffile}"

load_rc_config $name

run_rc_command "$1"
